1

I'm running Cyanogenmod 11 (KitKat 4.4.4) on my 1st Gen (Otter) Kindle Fire, with GApps installed.

I can install other apps just fine, I installed Slack with no issues. However, when I went to install Google Calendar, I got this error:

Incompatible with other applications(s) using the same shared user ID

I've been looking through forums and I haven't found anything that has fixed it. I've tried a fresh GApps installation, wiping the cache, reinstalling the ROM, nothing has worked. I tried to look into the files and could not find a packages.xml file, so I cannot take out the line of code I've seen mentioned that could be causing issues.

I'm seriously stumped by this and would love any input!

0

In order to solve this, I had to install the APK file myself for Google Calendar after downloading it and allowing my device to accept 3rd party apps. Since then I've had no issues!

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.